/* Jewellery Valuers Society
 * Cascading Style Sheet
 */

/* Reset */
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
cite, code, del, dfn, em, img, ins, kbd, q, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, 
ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: none; }
table {
	border-collapse: separate;
	border-spacing: 0; }
caption, th, td {
	text-align: left;
	font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a { /* remove unwanted focus outlines from links */
	text-decoration: none;
	noFocusLine: expression(this.onFocus=this.blur()) !important;
	outline: none !important; }
*:focus { outline: none !important; }


/* HTML */
body {
	color: #fff;
	font: normal 100% Helvetica, Arial, sans-serif;
	background: #4f4f4f url(/img/bg-tile.png) repeat; }


/* Type */
h1 {
	font: normal 40px/40px Times, Georgia, serif; }
h3 {
	color: #909090;
	font: normal 22px/22px Times, Georgia, serif; }
h4 {
	font: normal 17px/20px Times, Georgia, serif;
	text-transform: uppercase; }
h5 {
	font: bold 12px/16px Times, Georgia, serif;
	text-transform: uppercase; }
h6 { 
	font-weight: bold;
	font-size: 13px;
	line-height: 18px; }
p {
	font-size: 13px;
	line-height: 18px; }
strong { font-weight: bold; }
acronym { 
	cursor: help;
	text-transform: uppercase; }


/* Links */
#content p a {
	color: #fff;
	border-bottom: 1px solid #ccc; }
#content p a:hover {
	color: #4d4d4d;
	border-color: #666; }


/* Layout */
#container {
	position: relative;
	width: 800px;
	margin: 0 auto;
	background-color: #aaabab; }

/* Header */
#head {
	width: 800px;
	height: 122px; }
#head h1 {
	position: absolute;
	top: 73px; left: 53px;
	width: 410px;
	height: 40px;
	background: url(/img/jvs-title.png) left top no-repeat; }
#head h1 a {
	display: block;
	width: 410px;
	height: 40px;
	text-indent: -7777px; }
#head h2 {
	position: absolute;
	top: 79px;
	right: 44px;
	width: 57px;
	height: 24px;
	background: url(/img/jvs-logo.png) left top no-repeat; }
#head h2 a {
	display: block;
	width: 57px;
	height: 24px;
	text-indent: -7777px; }

/* Menu */
#menu {
	width: 800px;
	height: 33px;
	background-color: #a0a1a1;
	border-top: 1px solid #b3b4b4; }
#menu ul { 
	float: left;
	margin-left: 40px; }
#menu li {
	float: left;
	margin: 7px 0 7px 0;
	border-right: 1px solid #f4f4f4; }
#menu li.last-child { border: none; }
#menu li a {
	padding: 0 12px 0 12px;
	color: #fff;
	font-size: 13px;
	line-height: 18px; }
#menu li a:hover, #menu li.sel a { color: #4d4d4d; }

/* Feature */
#feature { 
	margin-bottom: 30px;
	background-color: #fff; }
#feature h3 {
	display: block;
	width: 800px;
	height: 246px;
	text-indent: -7777px; }
#feature h3.t1 { background: url(/img/feature-home.jpg) left top no-repeat; }
#feature h3.t2 { background: url(/img/feature-whatisjvs.jpg) left top no-repeat; }
#feature h3.t3 { background: url(/img/feature-valuations.jpg) left top no-repeat; }
#feature h3.t4 { background: url(/img/feature-findavaluer.jpg) left top no-repeat; }

/* Content */
#content { 
	position: relative;
	min-height: 350px;
	height: auto !important;
	height: 350px; }
#content h4 {
	width: 533px;
	padding: 15px 0 5px 45px;
	background: url(/img/header-line.png) left top no-repeat; }
#content p {
	width: 450px;
	margin: 0 0 18px 45px; }
#content .accordian { 
	display: block;
	width: 533px;
	padding-bottom: 1px;
	background: url(/img/list-line.png) left bottom no-repeat; }
#content .accordian li {
	padding-left: 45px;
	background: url(/img/list-line.png) left top no-repeat; }
#content .accordian li a {
	display: block;
	padding: 8px 0 3px 15px;
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	background: url(/img/arrow-icon.png) left top no-repeat; }
#content .accordian li.open a, #content .accordian li.open a:hover { 
	color: #4d4d4d;
	background-position: left bottom; }
#content .accordian li a:hover { 
	color: #4d4d4d;
	background-position: left -27px; }
#content .accordian .panel { 
	display: none;
	padding-left: 15px; }
#content .accordian li .panel a {
	display: inline;
	padding: 0;
	color: #fff;
	border-bottom: 1px solid #ccc;
	background: none; }
#content .accordian .panel a:hover {
	color: #4d4d4d;
	border-color: #666; }
#content .accordian li h6 { margin-top: 8px; }
#content .accordian li p {
	width: 450px;
	margin: 0 0 18px 0; }
#content .list {
	width: 450px;
	margin-left: 45px; }
#content .accordian .col, #content .list .col {
	float: left;
	width: 215px;
	margin-right: 20px; }
#content .list .last { margin-right: 0; }
#content .accordian li ul, #content .list ul { margin-bottom: 18px; }
#content .accordian li li, #content .list li {
	padding-left: 15px;
	font-size: 13px;
	line-height: 18px;
	background: url(/img/bullet-disc.png) left top no-repeat; }
#content .list li.title { 
	padding-left: 0;
	background: none; }
span.qual { font-size: 11px; }

#content .downloads {
	margin-left: 45px; }
#content .downloads li {
	display: block;
	position: relative;
	width: 300px;
	font-size: 13px;
	line-height: 18px; }
#content .downloads li a {
	color: #fff;
	border-bottom: 1px solid #ccc; }
#content .downloads li a:hover {
	color: #4d4d4d;
	border-color: #666; }
#content .downloads li span {
	position: absolute;
	right: 0;
	font-size: 11px; }


/* Sidebar */
#sidebar {
	position: absolute;
	top: 0px; right: 45px;
	width: 220px; }
#sidebar .box {
	margin-bottom: 11px;
	padding: 16px 11px 16px 11px;
	color: #8c8c8c;
	background-color: #d9dada;
	border-top: 2px solid #979797; }
#sidebar .box h5 {
	margin-bottom: 15px;
	padding: 0 0 5px 3px;
	background: url(/img/box-line.png) left bottom repeat-x; }
#sidebar .box p {
	width: auto;
	margin: 0 3px 9px 3px;
	font-size: 11px;
	line-height: 14px; }
#sidebar .box .butarea { 
	height: 21px;
	text-align: right; }
#sidebar .box .butarea a {
	display: inline-table;
	height: 21px;
	margin: 0 3px 0 3px;
	padding-left: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 21px;
	text-align: center;
	background: url(/img/button.png) left top no-repeat; }
#sidebar .box .butarea a:hover { background-position: left bottom; }
#sidebar .box .butarea a:hover span { background-position: right bottom; }
#sidebar .box .butarea a span {
	display: block;
	padding: 4px 15px 4px 0;
	line-height: 13px;
	background: url(/img/button.png) right top no-repeat; }
#sidebar .box ul { 
	margin: 0 3px 0 3px; }
#sidebar .box li {
	margin-bottom: 8px;
	padding: 8px 22px 0 0;
	font-size: 11px;
	line-height: 16px;
	border-top: 1px solid #bbb; }
#sidebar .box li a { 
	display: block;
	color: #666; }
#sidebar .box li a:hover { color: #111; }

/* Footer */
#foot {
	width: 710px;
	margin: 20px 0 0 45px;
	padding: 4px 0 20px 0;
	border-top: 1px solid #d3d3d3; }
#foot p {
	line-height: 16px;
	text-align: right; }
#foot p a {
	color: #ddd;
	font-size: 11px; }
#foot p a:hover { color: #fff; }
